# The contacts of a client

`GET /org/{orgId}/clients/{id}/contacts` · Rivier · workspace

The contacts of a client.

- Scope: workspace:read
- Mcp: rivier_clients_contacts
- Graphql: Query.workspaceOrgContactList
- Sdk: workspace.orgContact.list
- Cli: clients contacts list

## Parameters

- `orgId` (path, required), string
- `id` (path, required), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/org/{orgId}/clients/{id}/contacts' \
  -H 'Authorization: Bearer $KEY'
```
